[Type here the title of the product]
Key1=82e0d996
Key2=ead8ea52
Key3=47572384
Key4=fb02e106
Key5=9DE50305
Seed1=3d8c99c7
Seed2=1e7649ab
Vendor=exemplard
VendorString=
HostID=ANY
Expire=1-jan-0
Licenses=0
DLLVer=325
Behavior=5.0
Checksum=NO
Daemon=NO
DaemonHost=ANY
DaemonIP=
Special=
Issuer=
Feature01=FEATURE Type here the features,Version
Info01=Type here the information about this license
